# Uses of Interface
org.xnio.FileSystemWatcher

Packages that use FileSystemWatcher
Package
Description
org.xnio
The main API package for XNIO.

## Uses of FileSystemWatcher in org.xnio

Methods in org.xnio that return FileSystemWatcher
Modifier and Type
Method
Description
`FileSystemWatcher`
Xnio.`createFileSystemWatcher(String name, OptionMap options)`
Creates a file system watcher, that can be used to monitor file system changes.